body {  
	background:#ecf0f3;  
}
body.modal-team-open {
    overflow: hidden;
}
body.modal-team-open #header {
    width:100% !important;
}
.header-section {
	position:absolute; 
	width:100%;
}
.header-banner {
	min-height: 460px;
}
.container-inner {
	width:980px;
	margin:auto;
}
.wrapper-inner {
	width:100%;
	float:left;
}
.gform_wrapper {
	clear:both;
}
.news-box {
	background:#fff;
	padding:35px;
	margin:35px 0;
	overflow:hidden;
	width:600px;
}
.news-box h1 {
	color:#0b70c0;
	font-size:40px;
	font-weight:700;
}
.news-box h1 span {
	color:#282828;
	font-size:40px;
	font-weight:normal;
	width:100%;
	float:left;
}
.news-box p {
	font-size:18px;
	width:90%;
	padding:20px 0;
	float:left;
	margin-bottom:0;
}
.subscribe-form {
	clear:both;
	width:100%;
}
.validation_error {
	font-size: 13px;
	color: #f00;
	line-height: 20px;
	padding-bottom: 5px;
	display:none;
}
.newsletter-content .subscribe-form {
	overflow:hidden;
}
.newsletter-content .subscribe-form input.input-box, .newsletter-content .subscribe-form .clear {
	width:100% !important;
}
.newsletter-content .subscribe-form .clear {
	min-width:100%;
	clear:both;
	margin-top:10px;
}
.planet-box .gform_wrapper .subscribe-form  .gfield_description.validation_message {
	color: #ffffff !important;
}
.gform_wrapper .subscribe-form  .gfield_description.validation_message {
	color: #ff0000 !important;
	float:left;
	bottom:-22px;
	position:absolute;
}
.right-team-des .read-more, .right-team-des .view-more {
	color:#0b70c0;
	font-size:15px;
	font-weight:bold;
	cursor:pointer;
}
.subscribe-form  .input-box {
	padding:0px !important;
	position:relative;
}
.subscribe-form  .input-box label {
	margin:0px !important;
}
.subscribe-form  .input-box label span {
	display:none;
}
.subscribe-form input.input-box {
	border:1px solid #c8c8c8;
	border-radius:5px;
	height:54px;
	float: left;
	width:59%;
	font-size: 16px;
	padding:0px 15px !important;
}
#odp-newsletter-content {
	padding:25px !important;
}
.planet-box .subscribe-form {
	width:510px;
	margin:35px auto 0 auto;
}
.planet-box .subscribe-form .input-box {
	border:none;
}
.subscribe-form .input-box:focus {
	border:1px solid #c8c8c8;
	background:#fff;
}
.subscribe-form .clear {
	width:40% !important;
	min-width:40%;
	float:right;
	position:inherit;
}
.subscribe-form .clear input {
	min-height:54px;
	background:#ff764d;
	font-weight:bold;
	color:#fff;
	-webkit-transition: color .3s ease-in-out, background .3s ease-in-out;
	transition: color .3s ease-in-out, background .3s ease-in-out;
	border:none;
	border-radius:5px;
	float:right;
	width:100%;
	min-width:100%;
	text-transform:uppercase;
	font-family: "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}
.subscribe-form .clear input:hover {
	background:#ff9474;
}
.recent-post {
	background:#1c75bc;
	overflow:hidden;
	position:relative;
}
.half-div {
	width:50%;
	float:left;
}
.left-image img {
	width:100%;
}
.right-des {
	padding: 55px 40px 55px 40px;
	position: absolute;
	width: 50%;
	float: right;
	right: 0;
	height: 100%;
}
.right-inner-desc {
	display: table;
	width: 100%;
	height: 100%;
}
.story-contain {
	display: table-cell;
	vertical-align: middle;
}
.right-des h2 {
	font-size:36px;
	color:#fff;
	font-weight:bold;
	margin-bottom:0;
}
.right-des p {
	font-size:18px;
	padding:20px 0 30px 0;
	color:#fff;
	width:400px;
	margin:0;
}
.btn-post {
	min-width:250px;
	padding:5px 10px;
	min-height:inherit;
	background:none;
	font-weight:bold;
	color:#fff;
	border: 1px solid #fff;
	border-radius: 5px;
	text-transform: uppercase;
	font-family: "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	float: left;
	text-align: center;
	line-height: 30px;
}
.btn-post:hover {
	background:#fff;
	color:#1c75bc;
}
.latest-post {
	padding:50px 0 !important;
	overflow:hidden;
}
.all-post .single-post.post-item .post-img img {
	height: 250px;
object-fit: cover;
}
.all-post .single-post.post-item {
border:none;
width:49%;
margin-left:1%;
margin-right:1%;
margin-bottom:20px;
}
.all-post .single-post.post-item:nth-child(odd) {
	margin-left:0;
}
.all-post .single-post.post-item:nth-child(even) {
	margin-right:0;
}
.all-post .single-post.post-item .post-img {
	min-height:215px;
}
.all-post .single-post.post-item .post-content h2 {
	font-size:24px;
	margin:0 0 10px;
}
.all-post .single-post.post-item .post-item time {
	font-size:10px;
}
.all-post .single-post.post-item .tag-list li {
padding:0 0px 2px;
letter-spacing:0;
font-weight:bold;
}
.all-post .single-post.post-item .post-content p {
	padding:5px 0 2px 0;
}
.all-post .single-post.post-item time {
	padding-right:4px;
	letter-spacing:0;
	font-weight:bold;
}
.all-post .single-post.post-item .category-list {
	font-size:13px;
}
.all-post .single-post.post-item .btn.btn-secondary {
	font-size:14px;
	padding:9px 15px;
	border:1px solid #1b75bc;
}
.all-post .single-post.post-item .category-list .holder-icon svg {
	width:80%;
}
.all-post .single-post.post-item .category-list .holder-icon {
	margin-right:5px;
}
.all-post .single-post.post-item .post-content {
    padding: 16px 25px 21px 25px;
}
.title-sub {
	color:#282828;
	font-weight:bold;
	font-size:20px;
	margin-bottom:0;
	padding-bottom:20px;
	font-family: "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	text-transform:uppercase;
}
.recent-section {
	padding-top:55px;
}
.latest-post .more-stories {
	text-align:center;
	clear:both;
	margin: 15px 0 35px 0;
	float: left;
	width: 100%;
}
.latest-post .more-stories a {
	border:1px solid #1b75bc !important;
	font-size:16px;
	padding:12px 40px;
}
.all-post .single-post.post-item .post-content .info:before {
	top:-4px;
}
.all-post {
	display: flex;
	flex-wrap: wrap;
}
.latest-inner-post nav {
	margin:0px 10px 30px 10px;
	clear:both;
}
footer .footer-top .social-list a {
	color:#fff;
}
.top-wrapper #header .main-menu .subscribe-drop-opener {
	background:#ff764d;
}
.top-wrapper .main-menu a:hover {
	color:#00a79d;
}
.planet-box {
	background:#00a79d;
	text-align:center;
	clear:both;
	padding:46px 0;
	overflow:hidden;
}
.planet-box h2 {
	font-size:40px;
	color:#fff;
	margin-bottom:0;
	margin:auto;
}
.planet-box p {
	font-size:24px;
	color:#fff;
	width:780px;
	margin:auto;
	margin-bottom:0;
	padding-top:13px;
	font-family: "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}
#header .content-block {
	position:relative;
}

/*.category-list a:hover {
	background:#1b75bc;
	color:#fff;
}
.category-list a:hover .holder-icon svg path, .category-list a:hover .holder-icon svg rect, .category-list a:hover .holder-icon svg .cls-1, .category-list a:hover #Layer_1 .st0 {
	fill:#fff;
}
.category-list.lead-category a:hover {
	background:rgba(27, 117, 188, .1);
	color:#1b75bc;
}
.category-list.lead-category a:hover .holder-icon svg path, .category-list.lead-category a:hover .holder-icon svg rect, .category-list.lead-category a:hover .holder-icon svg .cls-1 {
	fill:#1b75bc;
}*/
.open-topics-menu .topics-menu a.sidebar-new-opener {
	color:#15598f;
}
.sidebar-new-opener {
	color: #414042;
	font-family: "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  font-variant-numeric: lining-nums;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: .58px;
	line-height: 1;
	text-transform: uppercase;
	padding-right: 16px;
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.sidebar-new-opener:after {
	-webkit-transition: -webkit-transform .3s ease-in-out;
	transition: -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
	content: "";
	position: absolute;
	right: 0;
	top: 4px;
	font-size: 5px;
}
.sidebar-new-opener:after{	
	font-family: "icomoon" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.subscription-section.planet-box p.bottom-text {
	font-size:14px;
	font-weight:bold;
	font-family: "Merriweather", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	padding-top:20px;
	float:left;
	width:100%;
}
.subscription-section.planet-box p {
	font-size:26px;
}
.subscription-section.planet-box h2 {
	font-size:46px;
	padding-bottom:15px;
}
.subscription-section.planet-box {
	padding:51px 0 61px 0;
}
.official-stories h3 {
	font-size:26px;
	color:#282828;
	text-align:center;
	margin-bottom:38px;
}
.official-inner-stories {
	width:810px;
	margin:auto;
	padding:50px 0;
}
.official-stories h3 a {
	color:#1677c3;
}
.page-title {
	background:#00a79d;
	text-align:center;
	padding:60px 0;
}
.page-title h1 {
	font-size:50px;
	color:#fff;
	font-weight:300;
	margin:0;
}
.about-first {
	padding:40px 0 20px 0;
}
.about-inner {
	width:780px;
	margin:auto;
}
.about-first h2 {
	font-size:30px;
	color:#282828;
	margin-bottom:21px;
}
.about-first p {
	color:#282828;
}
.team-section {
	background:#d2dbe2;
	padding:45px 0 0 0;
	overflow:hidden;
}
.all-team-box {
	padding-top:25px;
}
.first-team {
	padding-bottom:50px;
	overflow:hidden;
}
.img-team {
	width:232px;
	float:left;
}
.img-team img {
	width:100%;
}
.right-team-des {
	width: 64%;
	float: right;
}
.right-team-des h5 {
	font-size:12px;
	color:#282828;
	padding-top:10px;
	margin-bottom:0;
	text-transform:uppercase;
}
.right-team-des h4 {
	font-size:24px;
	color:#282828;
}
.right-team-des p {
	color:#282828;
	font-weight:normal;
	padding-top:10px;
	margin-bottom:0;
	cursor:default;
}
.view-more{
	display:none;
}
.partner-section {
	padding:50px 0;
	overflow:hidden;
}
.partner-inner-section {
	padding-top:10px;
}
.partner-inner-section ul {
	padding:0px !important;
}
.partner-inner-section ul li {
	width: 33.3%;
	float: left;
	text-align: center;
	margin-bottom: 30px !important;
	list-style-type: none;
	padding: 15px 0 0 0 !important;
}
.partner-inner-section ul li:before {
	background:none !important;
	position:inherit !important;
	width:0 !important;
	height:0 !important;
}
.subscribe-form .gform_footer .gform_ajax_spinner {
	position: absolute;
	right: -25px;
	top: 19px;
}
.open-topics-menu .sidebar-new-opener {
	color: #1b75bc;
}

.open-topics-menu .sidebar-new-opener:after {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.modal {
  background-color: rgba(0,0,0,0.4); /* Transparent dimmed overlay */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: table;
  z-index:9999;
}

.modal.hidden {
  display: none;
}

.modal .modal-container {
 display: table-cell;
 text-align: center;
 vertical-align: middle;
}

.modal .modal-container .body {
	box-shadow: 5px 10px #888888;
	display: inline-block;
	background-color: white;
	border: none;
	width: 600px;
	border-radius: 3px;
	position: relative;
}
.modal .modal-container .body button {
	position: absolute;
	top: -10px;
	right: -10px;
	line-height: 20px;
	text-shadow: none;
	width: 40px;
	height: 40px;
	color: #fff;
	background: #00a79d;
	border-radius: 25px;
	opacity: 1;
	z-index: 99;
	border: 2px solid #fff;
	font-size: 14px;
	font-weight: 700;
}
.modal .modal-container .body button.close {
    line-height: 20px;
    text-shadow: none;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
	cursor: pointer;
}
.modal .modal-container .body .description-team p {
	padding:10px 0;
}
.modal .modal-container .body .description-team {
	max-height: 460px;
	overflow: hidden;
	padding: 20px 30px;
	overflow-y: hidden;
	overflow-y: auto;
}
.subscription-section.planet-box .short-desc {
	font-size: 19px;
	margin-top: 90px;
}
#news-signup .newsletter-content p.footnote {
	margin-bottom:15px;
}
#header .main-menu .subscription {
	background-color: #ff764d;
	border: 1px solid rgba(0, 0, 0, .2);
	color: #fff !important;
	padding: 7px;
	margin: 6px 0;
	border-radius: 3px;
}

#header .main-menu .subscription:hover{
	background-color: #ff9474;
}
.video {
	position:relative;
}
.video a {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.3);
	font-size:0;
}
.video a:before {
	content:"";
	left: calc(50% - 35px);
	top: calc(50% - 35px);
	background:url('../image/video-sprite.png') no-repeat;
	width: 55px;
	height: 55px;
	display: inline-block;
	background-size: 100% 100%;
	position: relative;
}
.latest-post .video-iframe iframe {
	width: 800px !important;
	height: 420px !important;
}

.less-more{
	color: #0b70c0;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}



@media(min-width:1024px){
	
	.sticky-wrap.fixed-position #header .main-menu .subscription {
		margin: 12px 0;
	}
	.topics-menu {
		float:left;
	}
	.topics-menu a.sidebar-new-opener {
		display:block;
		padding:14px 30px 15px 0;
	}
	.topics-menu a.sidebar-new-opener:after {
		display:none;
	}	
	.open-topics-menu .topics-menu-list {
		display:block;
	}
	.topics-menu-list {
	position: absolute;
width: 100%;
margin: 0 -32px;
background: #fff;
box-shadow:0 8px 8px rgba(0,0,0,0.18);
padding:0px 32px;
top:43px;
display:none;
	}
	.topics-menu-list .category-list.lead-category {
		width:20%;
		float:left;
		border-right:1px solid #cbcbcb;
		border-bottom:0;
		padding-right:12px;
		padding-left:0;
		margin-top:5px;
	}
	.topics-menu-list .category-list {
		width:20%;
		margin-top:5px;
		float:left;
		padding-left:12px;
	}
	#Layer_1 .st0 {
		fill:#2475BC;
	}
	
	.sticky-wrap.fixed-position .topics-menu a.sidebar-new-opener {
		padding:21px 30px 20px 0;
	}
	.sticky-wrap.fixed-position #header .content-block .topics-menu-list {
		padding: 0 60px;
		margin: 0 -60px;
		top: 55px;
	}
	.subscribe-drop .title {
		display:none;
	}
}
@media(min-width:1200px){
	.sticky-wrap.fixed-position .topics-menu a.sidebar-new-opener {
		padding:29px 30px 29px 0;
	}
	.sticky-wrap.fixed-position #header .main-menu .subscription {
	margin:21px 0;
}
.sticky-wrap.fixed-position #header .content-block .topics-menu-list {
		padding:0px 93px;
		margin:0px -93px;
		top:73px;
	}
	#mc_embed_signup_sub {
		width:calc(47% - 40px);
	}
	#mc_embed_signup_sub .subscribe-form .clear {
    width: 39% !important;
    min-width: 39%;
	}
	#mc_embed_signup_sub .subscribe-form .clear input {
		min-height:48px;
	}
	#mc_embed_signup_sub .subscribe-form input.input-box {
		height:48px;
	}
}
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	.topics-menu a.sidebar-new-opener:after {
		display: block;
		right: 12px;
		top: 18px;
	}
	.sticky-wrap.fixed-position .topics-menu a.sidebar-new-opener:after {
		top: 31px;
	}
}
@media(max-width:1024px){
	.top-wrapper #header .main-menu .subscribe-drop-opener {
		background:none;
	}
	.topics-menu .nav-opener {
		top:-34px;
	}
	.topics-menu-list {
		position: absolute;
		background: #fff;
		width: 100%;
		margin: 0;
		padding: 0 18px;
		-webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
		transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
		padding: 17px 18px;
		position: absolute;
		left: 0;
		top: 100%;
		right: 0;
		height: calc(100vh - 98px);
		height: calc((var(--vh, 1vh) * 100) - 98px);
		background-color: #fff;
		overflow-x: hidden;
		overflow-y: auto;
		display: none;
		visibility: hidden;
		border-top:1px solid rgba(0, 0, 0, .07);
	}
	.open-topics-menu  .topics-menu-list {
		display: block;
		visibility: visible;
	}
	.topics-menu .nav-opener {
		top: -32px;
	}
	.topics-menu .sidebar-new-opener {
		display: block;
		padding: 20px 0;
	}
	.topics-menu .sidebar-new-opener:after {
		right: -15px;
		top: 24px;
	}
	
	#mc_embed_signup_sub {
		width:calc(52% - 25px);
	}
	.text-holder {
		width:calc(50% - 25px);
		margin:0;
	}
	.text-holder p {
		margin:0;
	}
	.subscribe-drop {
		padding: 29px 20px 25px;
	}
}
@media(max-width:1199px){
	.container-inner {
		max-width: 95%;
	}
	.inner-wrapper {
		background-position: top right;
		background-size: inherit;
		background-attachment: inherit;
	}
	#mc_embed_signup_sub {
		width:100%;
	}
	.text-holder {
		width:100%;
	}
	#mc_embed_signup_sub .subscribe-form input.input-box {
		width:67%;
	}
	#mc_embed_signup_sub .subscribe-form .clear {
		width: 30% !important;
		min-width: 30%;
	}
}
@media(max-width:991px){
	.btn-post{
		font-size: 13px;
		line-height:23px;
	}
	.page-title {
		padding:33px 0;
	}
	.page-title h1 {
		font-size:40px;
	}
	.recent-section {
    padding-top: 35px;
}
.right-team-des h5{
	padding-top:0;
}

.partner-section {
    padding: 40px 0
}
.partner-inner-section ul li {
	margin-bottom: 20px !important;
padding: 5px 0 0 0 !important;
}
.all-team-box {
    padding-top: 5px;
}
.about-inner {
	width:90%;
}
.about-first h2 {
    font-size: 27px;
    margin-bottom: 14px;
}
.latest-post {
	padding:35px 0 !important;
}
	.header-banner {
    min-height: 410px;
}
	.news-box {
		width:480px;
	}
	.news-box h1 {
		font-size:33px;
	}
	.news-box h1 span {
		font-size:33px;
	}
	.news-box p {
		width:100%;
		padding:15px 0;
		font-size: 16px;
line-height: 24px;
	}
	.planet-box p {
		width:100%;
	}
	.subscribe-form input.input-box {
		height:46px;
		width:57%;
	}
	.subscribe-form .clear input {
		min-height:46px;
		font-size:15px;
	}
	.container-inner {
		max-width: 720px;
	}
	.right-des h2 {
		font-size: 30px;
	}
	.right-des p {
    font-size: 16px;
line-height: 24px;
    padding: 10px 0 20px 0;
	}
	.btn-post {
    min-width: 240px;
	}
	.right-des {
    padding: 25px 30px 25px 30px;
}
.all-post .single-post.post-item .post-img {
    min-height: 155px;
}
.all-post .single-post.post-item .post-content h2 {
    font-size: 20px;
}
.planet-box h2 {
    font-size: 30px;
}
.planet-box p {
    font-size: 19px;
}
.planet-box {
	padding:46px 0 52px 0;
}
.latest-post .more-stories {
	margin:5px 0 25px 0;
}
.right-des p {
	width:100%;
}
.subscription-section.planet-box {
	padding:46px 0;
}
.subscription-section.planet-box h2 {
    font-size: 34px;
    padding-bottom: 5px;
}
.subscription-section.planet-box p {
    font-size: 20px;
}
.official-inner-stories {
    width: 90%;
}
.official-stories h3 {
	font-size:22px;
	margin-bottom:28px;
}
.official-inner-stories {
	padding:40px 0;
}
.subscribe-form .gform_footer .gform_ajax_spinner {
	top: 16px;
}
}
@media(max-width:767px){
	.latest-post .video-iframe iframe {
		width: 530px !important;
		height: 300px !important;
		max-width: inherit;
		margin: auto;
	}
	.subscription-section.planet-box p.bottom-text {
		padding-top:20px;
	}
	.subscribe-form .gform_footer .gform_ajax_spinner {
		right:-19px;
	}
	.about-first h2 {
    font-size: 23px;
	}
	.img-team {
    float: none;
    margin: auto;
}
.modal .modal-container .body {
	width:90%;
}
.modal .modal-container .body .description-team {
	padding:10px 20px;
}
.sticky-wrap.fixed-position #header .logo .fixed-img {
	margin-top:6px;
}
.all-post .single-post.post-item .post-img img {
	height: auto;
object-fit: inherit;
}
.right-team-des {
    width: 100%;
    padding-top: 15px;
}
.right-team-des h4 {
    font-size: 22px;
}
.partner-inner-section ul li {
    margin-bottom: 0px !important;
    padding: 0px 0 0 0 !important;
	width:50%;
}
.first-team {
padding-bottom: 30px;
}
	#header .content-block {
		padding:0;
	}
	.title-sub {
    padding-bottom: 15px;
}
.recent-section {
    padding-top: 25px;
}
.latest-post {
    padding: 25px 0 !important;
}
	.header-banner {
    min-height: auto;
}
.header-section {
	position:relative;
}
.gform_wrapper .subscribe-form .gfield_description.validation_message {
	bottom:-65px;
}
.subscribe-form .clear input {
	font-size:14px;
	padding:13px 10px;
}
.subscribe-form input.input-box {
	font-size:14px;
}
.planet-box .subscribe-form {
	width:100%;
	margin:25px auto 0 auto;
}
.half-div.left-image {
	width:101.5%;
}
.news-box {
    width: 100%;
    box-shadow: 0 0 10px #ddd;
	margin-bottom:0;
}
	.container-inner {
		max-width: 90%;
	}
	.news-box h1 {
		font-size:28px;
	}
	.news-box h1 span {
		font-size:28px;
	}
	.planet-box h2 {
    font-size: 26px;
}
.right-des h2 {
		font-size: 26px;
	}
	.half-div {
		width:100%;
	}
	.right-des {
    padding: 30px;
	position:inherit;
}
.all-post .single-post.post-item {
	max-width: 100%;
	width:100%;
}
.all-post .single-post.post-item .post-content .info::before {
    top: 0px;
}
.planet-box p {
    font-size: 16px;
    line-height: 22px;
}
.planet-box {
    padding: 35px 0;
}
.latest-post .more-stories {
    margin: 0px 0 15px 0;
}
.all-post .single-post.post-item {
	margin-left:0;
	margin-right:0;
}
.subscription-section.planet-box {
	padding:36px 0;
}
.subscription-section.planet-box h2 {
    font-size: 30px;
}
.subscription-section.planet-box p {
    font-size: 18px;
}
.official-stories h3 {
	font-size:20px;
	margin-bottom:28px;
}
.official-inner-stories {
	padding:30px 0;
}
.footer-top {
	padding:22px 0 0 0;
}
.footer-top .social-list {
    display: block;
    text-align: center;
    margin-top: 25px;
}
.footer-top .social-list li {
    display: inline-block;
}
.footer-content {
    display: block;
	padding-bottom: 30px;
	overflow: hidden;
}
.footer-content .main-nav li, .footer-content .main-menu li {
    margin: 0;
}
.footer-content .main-nav, .footer-content .main-menu {
	width:50%;
	float:left;
}
}
@media(max-width:585px){
	.latest-post .video-iframe iframe {
    width: 440px !important;
    height: 250px !important;
	}
	
	.latest-post .post-heading {
		margin-bottom:20px;
	}
	.page-title {
    padding: 23px 0;
}
.page-title h1 {
font-size: 35px;}
	.news-box {
    width: 100%;
}
.partner-inner-section ul li {
	margin:0px 4% !important;
	width:42%;
}
.partner-inner-section ul li img {
	width:100%;
	
}
.video a:before {
	left: calc(50% - 25px);
	top: calc(50% - 25px);
	width: 50px;
	height: 50px;
	background-size: 100% 100%;
}
}
@media(max-width:479px){
	.latest-post .video-iframe iframe {
    width: 300px !important;
    height: 170px !important;
	}
	.btn-post{
		font-size: 11px;
		padding: 0px 7px;
		width:100%
	}
	.page-title {
    padding: 15px 0;
}
.page-title h1 {
    font-size: 30px;
}
.about-first {
    padding: 30px 0 0px 0;
}
.team-section {
	padding:30px 0 0 0;
}
.partner-section {
    padding: 30px 0;
}
	.news-box {
		padding:25px;
	}
	.news-box h1 {
		font-size:24px;
	}
	.news-box h1 span {
		font-size:24px;
	}
	.news-box p {
		font-size:14px;
	}
	.subscribe-form input.input-box, .subscribe-form .clear {
		width:100% !important;
	}
	.subscribe-form input.input-box {
		margin-bottom:10px;
	}
	.newsletter-content .subscribe-form input.input-box {
		margin-bottom:0;
	}
	.news-box p {
    font-size: 16px;
    line-height: 23px;
}
.right-des {
    padding: 20px;
}
.right-des h2, .planet-box h2 {
    font-size: 22px;
}
.news-box p, .right-des p {
    font-size: 14px;
}
.all-post .single-post.post-item .post-img {
    min-height: 125px;
}
.all-post .single-post.post-item .post-content {
    padding: 16px 20px 21px 20px;
}		
.all-post .single-post.post-item {
	margin:0 0 15px 0;
}
.planet-box {
    padding: 26px 0;
}
.all-post .single-post.post-item .post-content h2 {
    font-size: 18px;
}
.all-post .single-post.post-item .btn.btn-secondary {
	font-size: 13px;
	padding: 9px;
}
.gform_wrapper .subscribe-form .gfield_description.validation_message {
	bottom:-122px;
}
.subscription-section.planet-box h2 {
    font-size: 26px;
}
.subscription-section.planet-box p {
    font-size: 16px;
}
.official-stories h3 {
	font-size:18px;
	margin-bottom:28px;
}
.partner-section .title-sub {
	padding-bottom:5px;
}
.official-inner-stories {
	padding:25px 0;
}
.partner-inner-section ul li {
    margin: 0 2% !important;
	width: 46%;
}
.partner-inner-section ul li img {
    width: auto;
}
.subscribe-form .gform_footer .gform_ajax_spinner {
    right: -14px;
    width: 12px;
    height: 12px;
}
.subscription-section.planet-box .short-desc{
	font-size: 16px;
	margin-top: 130px;
}
#mc_embed_signup_sub .subscribe-form .clear {
	width: 100% !important;
	min-width: 100%;
}
}